/* CSS Document */
/* for margin, border and padding, the order is top right bottom left */



body            {

                margin: 15px 50px 15px 50px;

                background-color: #CDDFFE;

		font: 16px Times New Roman;

		text-align: left;

		li.list1 {margin: 10px 0}

                }


/* Titles */



h1              {

                font: bold 28px Times New Roman;

                margin: 0px 0px 20px 0px;

                border: 0px;

                padding: 0px;

		text-align: left;

                }




h3		{

		font: bold 20px Times New Roman;

		margin: 10px 0px 10px 0px;

                border: 0px;

                padding: 0px;

		text-align: left;

		}






/* Paragraphs */



p		{

		font: 16px Times New Roman;

		margin: 0px 10px 0px 20px;

                border: 0px;

                padding: 0px;

		text-align: justify;

		}


/* Tables */



table		{

		width: 100%;

		background-color: #CDDFFE;

                margin: 0px 0px 0px 0px;

                border: 1px solid #CDDFFE;

                padding: 0px;

		vertical-align: middle;

                font: 16px Times New Roman;

		}

td.photo1       {
                background-color: #CDDFFE;
                margin: 0px;
                border: 0px;
                padding: 0px;
                vertical-align: middle;
		text-align: left;
                font: 16px Times New Roman;
                }

td.photo2       {
                background-color: #CDDFFE;
                margin: 0px;
                border: 0px;
                padding: 2px;
                vertical-align: middle;
		text-align: left;
                font: 16px Times New Roman;
                }

td.photo3       {
                background-color: #CDDFFE;
                margin: 0px;
                border: 0px;
                padding: 0px 0px 0px 10px;
                width: 50px;
                vertical-align: middle;
                }